--- 
snmpDot3RptrMgt: 1.3.6.1.2.1.22
rptrBasicPackage: 1.3.6.1.2.1.22.1
rptrRptrInfo: 1.3.6.1.2.1.22.1.1
rptrGroupCapacity: 1.3.6.1.2.1.22.1.1.1
rptrOperStatus: 1.3.6.1.2.1.22.1.1.2
rptrHealthText: 1.3.6.1.2.1.22.1.1.3
rptrReset: 1.3.6.1.2.1.22.1.1.4
rptrNonDisruptTest: 1.3.6.1.2.1.22.1.1.5
rptrTotalPartitionedPorts: 1.3.6.1.2.1.22.1.1.6
rptrGroupInfo: 1.3.6.1.2.1.22.1.2
rptrGroupTable: 1.3.6.1.2.1.22.1.2.1
rptrGroupEntry: 1.3.6.1.2.1.22.1.2.1.1
rptrGroupIndex: 1.3.6.1.2.1.22.1.2.1.1.1
rptrGroupDescr: 1.3.6.1.2.1.22.1.2.1.1.2
rptrGroupObjectID: 1.3.6.1.2.1.22.1.2.1.1.3
rptrGroupOperStatus: 1.3.6.1.2.1.22.1.2.1.1.4
rptrGroupLastOperStatusChange: 1.3.6.1.2.1.22.1.2.1.1.5
rptrGroupPortCapacity: 1.3.6.1.2.1.22.1.2.1.1.6
rptrPortInfo: 1.3.6.1.2.1.22.1.3
rptrPortTable: 1.3.6.1.2.1.22.1.3.1
rptrPortEntry: 1.3.6.1.2.1.22.1.3.1.1
rptrPortGroupIndex: 1.3.6.1.2.1.22.1.3.1.1.1
rptrPortIndex: 1.3.6.1.2.1.22.1.3.1.1.2
rptrPortAdminStatus: 1.3.6.1.2.1.22.1.3.1.1.3
rptrPortAutoPartitionState: 1.3.6.1.2.1.22.1.3.1.1.4
rptrPortOperStatus: 1.3.6.1.2.1.22.1.3.1.1.5
rptrPortRptrId: 1.3.6.1.2.1.22.1.3.1.1.6
rptrAllRptrInfo: 1.3.6.1.2.1.22.1.4
rptrInfoTable: 1.3.6.1.2.1.22.1.4.1
rptrInfoEntry: 1.3.6.1.2.1.22.1.4.1.1
rptrInfoId: 1.3.6.1.2.1.22.1.4.1.1.1
rptrInfoRptrType: 1.3.6.1.2.1.22.1.4.1.1.2
rptrInfoOperStatus: 1.3.6.1.2.1.22.1.4.1.1.3
rptrInfoReset: 1.3.6.1.2.1.22.1.4.1.1.4
rptrInfoPartitionedPorts: 1.3.6.1.2.1.22.1.4.1.1.5
rptrInfoLastChange: 1.3.6.1.2.1.22.1.4.1.1.6
rptrMonitorPackage: 1.3.6.1.2.1.22.2
rptrMonitorRptrInfo: 1.3.6.1.2.1.22.2.1
rptrMonitorTransmitCollisions: 1.3.6.1.2.1.22.2.1.1
rptrMonitorGroupInfo: 1.3.6.1.2.1.22.2.2
rptrMonitorGroupTable: 1.3.6.1.2.1.22.2.2.1
rptrMonitorGroupEntry: 1.3.6.1.2.1.22.2.2.1.1
rptrMonitorGroupIndex: 1.3.6.1.2.1.22.2.2.1.1.1
rptrMonitorGroupTotalFrames: 1.3.6.1.2.1.22.2.2.1.1.2
rptrMonitorGroupTotalOctets: 1.3.6.1.2.1.22.2.2.1.1.3
rptrMonitorGroupTotalErrors: 1.3.6.1.2.1.22.2.2.1.1.4
rptrMonitorPortInfo: 1.3.6.1.2.1.22.2.3
rptrMonitorPortTable: 1.3.6.1.2.1.22.2.3.1
rptrMonitorPortEntry: 1.3.6.1.2.1.22.2.3.1.1
rptrMonitorPortGroupIndex: 1.3.6.1.2.1.22.2.3.1.1.1
rptrMonitorPortIndex: 1.3.6.1.2.1.22.2.3.1.1.2
rptrMonitorPortReadableFrames: 1.3.6.1.2.1.22.2.3.1.1.3
rptrMonitorPortReadableOctets: 1.3.6.1.2.1.22.2.3.1.1.4
rptrMonitorPortFCSErrors: 1.3.6.1.2.1.22.2.3.1.1.5
rptrMonitorPortAlignmentErrors: 1.3.6.1.2.1.22.2.3.1.1.6
rptrMonitorPortFrameTooLongs: 1.3.6.1.2.1.22.2.3.1.1.7
rptrMonitorPortShortEvents: 1.3.6.1.2.1.22.2.3.1.1.8
rptrMonitorPortRunts: 1.3.6.1.2.1.22.2.3.1.1.9
rptrMonitorPortCollisions: 1.3.6.1.2.1.22.2.3.1.1.10
rptrMonitorPortLateEvents: 1.3.6.1.2.1.22.2.3.1.1.11
rptrMonitorPortVeryLongEvents: 1.3.6.1.2.1.22.2.3.1.1.12
rptrMonitorPortDataRateMismatches: 1.3.6.1.2.1.22.2.3.1.1.13
rptrMonitorPortAutoPartitions: 1.3.6.1.2.1.22.2.3.1.1.14
rptrMonitorPortTotalErrors: 1.3.6.1.2.1.22.2.3.1.1.15
rptrMonitorPortLastChange: 1.3.6.1.2.1.22.2.3.1.1.16
rptrMonitor100PortTable: 1.3.6.1.2.1.22.2.3.2
rptrMonitor100PortEntry: 1.3.6.1.2.1.22.2.3.2.1
rptrMonitorPortIsolates: 1.3.6.1.2.1.22.2.3.2.1.1
rptrMonitorPortSymbolErrors: 1.3.6.1.2.1.22.2.3.2.1.2
rptrMonitorPortUpper32Octets: 1.3.6.1.2.1.22.2.3.2.1.3
rptrMonitorPortHCReadableOctets: 1.3.6.1.2.1.22.2.3.2.1.4
rptrMonitorAllRptrInfo: 1.3.6.1.2.1.22.2.4
rptrMonTable: 1.3.6.1.2.1.22.2.4.1
rptrMonEntry: 1.3.6.1.2.1.22.2.4.1.1
rptrMonTxCollisions: 1.3.6.1.2.1.22.2.4.1.1.1
rptrMonTotalFrames: 1.3.6.1.2.1.22.2.4.1.1.3
rptrMonTotalErrors: 1.3.6.1.2.1.22.2.4.1.1.4
rptrMonTotalOctets: 1.3.6.1.2.1.22.2.4.1.1.5
rptrMon100Table: 1.3.6.1.2.1.22.2.4.2
rptrMon100Entry: 1.3.6.1.2.1.22.2.4.2.1
rptrMonUpper32TotalOctets: 1.3.6.1.2.1.22.2.4.2.1.1
rptrMonHCTotalOctets: 1.3.6.1.2.1.22.2.4.2.1.2
rptrAddrTrackPackage: 1.3.6.1.2.1.22.3
rptrAddrTrackRptrInfo: 1.3.6.1.2.1.22.3.1
rptrAddrSearchTable: 1.3.6.1.2.1.22.3.1.1
rptrAddrSearchEntry: 1.3.6.1.2.1.22.3.1.1.1
rptrAddrSearchLock: 1.3.6.1.2.1.22.3.1.1.1.1
rptrAddrSearchStatus: 1.3.6.1.2.1.22.3.1.1.1.2
rptrAddrSearchAddress: 1.3.6.1.2.1.22.3.1.1.1.3
rptrAddrSearchState: 1.3.6.1.2.1.22.3.1.1.1.4
rptrAddrSearchGroup: 1.3.6.1.2.1.22.3.1.1.1.5
rptrAddrSearchPort: 1.3.6.1.2.1.22.3.1.1.1.6
rptrAddrSearchOwner: 1.3.6.1.2.1.22.3.1.1.1.7
rptrAddrTrackGroupInfo: 1.3.6.1.2.1.22.3.2
rptrAddrTrackPortInfo: 1.3.6.1.2.1.22.3.3
rptrAddrTrackTable: 1.3.6.1.2.1.22.3.3.1
rptrAddrTrackEntry: 1.3.6.1.2.1.22.3.3.1.1
rptrAddrTrackGroupIndex: 1.3.6.1.2.1.22.3.3.1.1.1
rptrAddrTrackPortIndex: 1.3.6.1.2.1.22.3.3.1.1.2
rptrAddrTrackLastSourceAddress: 1.3.6.1.2.1.22.3.3.1.1.3
rptrAddrTrackSourceAddrChanges: 1.3.6.1.2.1.22.3.3.1.1.4
rptrAddrTrackNewLastSrcAddress: 1.3.6.1.2.1.22.3.3.1.1.5
rptrAddrTrackCapacity: 1.3.6.1.2.1.22.3.3.1.1.6
rptrExtAddrTrackTable: 1.3.6.1.2.1.22.3.3.2
rptrExtAddrTrackEntry: 1.3.6.1.2.1.22.3.3.2.1
rptrExtAddrTrackMacIndex: 1.3.6.1.2.1.22.3.3.2.1.1
rptrExtAddrTrackSourceAddress: 1.3.6.1.2.1.22.3.3.2.1.2
rptrTopNPackage: 1.3.6.1.2.1.22.4
rptrTopNRptrInfo: 1.3.6.1.2.1.22.4.1
rptrTopNGroupInfo: 1.3.6.1.2.1.22.4.2
rptrTopNPortInfo: 1.3.6.1.2.1.22.4.3
rptrTopNPortControlTable: 1.3.6.1.2.1.22.4.3.1
rptrTopNPortControlEntry: 1.3.6.1.2.1.22.4.3.1.1
rptrTopNPortControlIndex: 1.3.6.1.2.1.22.4.3.1.1.1
rptrTopNPortRepeaterId: 1.3.6.1.2.1.22.4.3.1.1.2
rptrTopNPortRateBase: 1.3.6.1.2.1.22.4.3.1.1.3
rptrTopNPortTimeRemaining: 1.3.6.1.2.1.22.4.3.1.1.4
rptrTopNPortDuration: 1.3.6.1.2.1.22.4.3.1.1.5
rptrTopNPortRequestedSize: 1.3.6.1.2.1.22.4.3.1.1.6
rptrTopNPortGrantedSize: 1.3.6.1.2.1.22.4.3.1.1.7
rptrTopNPortStartTime: 1.3.6.1.2.1.22.4.3.1.1.8
rptrTopNPortOwner: 1.3.6.1.2.1.22.4.3.1.1.9
rptrTopNPortRowStatus: 1.3.6.1.2.1.22.4.3.1.1.10
rptrTopNPortTable: 1.3.6.1.2.1.22.4.3.2
rptrTopNPortEntry: 1.3.6.1.2.1.22.4.3.2.1
rptrTopNPortIndex: 1.3.6.1.2.1.22.4.3.2.1.1
rptrTopNPortGroupIndex: 1.3.6.1.2.1.22.4.3.2.1.2
rptrTopNPortPortIndex: 1.3.6.1.2.1.22.4.3.2.1.3
rptrTopNPortRate: 1.3.6.1.2.1.22.4.3.2.1.4
snmpRptrMod: 1.3.6.1.2.1.22.5
snmpRptrModConf: 1.3.6.1.2.1.22.5.1
snmpRptrModCompls: 1.3.6.1.2.1.22.5.1.1
snmpRptrModObjGrps: 1.3.6.1.2.1.22.5.1.2
snmpRptrModNotGrps: 1.3.6.1.2.1.22.5.1.3
rptrHealth: 1.3.6.1.2.1.22.0.1
rptrGroupChange: 1.3.6.1.2.1.22.0.2
rptrResetEvent: 1.3.6.1.2.1.22.0.3
rptrInfoHealth: 1.3.6.1.2.1.22.0.4
rptrInfoResetEvent: 1.3.6.1.2.1.22.0.5

